Last modified: 2012-04-19 21:43:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20586 - Search & Replace : Close shall be change as Cancel
Search & Replace : Close shall be change as Cancel
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal trivial (vote)
: ---
Assigned To: Trevor Parscal
http://usability.wikimedia.org/wiki/R...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-10 19:37 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-10 19:37:26 UTC
Reporting against Babaco Release. (Hosted on http://prototype.wikimedia.org)

Steps to Reproduce ::
1)Start Editing a page
2)Click on Search and replace icon 

<<Caption of Close button is not consistent with Link and Insert Table dialogs >>


Expected Outcome ::
1) Button caption shall be changed as 'Cancel' to be consistent with other dialogs 
2) Cancel button shall be placed in the right-bottom corner.



Test Environment (Client) ::
Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2
Javascript: 	Enabled
Cookies Enabled: 	Enabled
Java Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 6.0
Screen Width x Height: 	1280 x 800
Screen Color Depth: 	32
Comment 1 Roan Kattouw 2009-09-10 22:59:37 UTC
(In reply to comment #0)
> Expected Outcome ::
> 1) Button caption shall be changed as 'Cancel' to be consistent with other
> dialogs 
> 2) Cancel button shall be placed in the right-bottom corner.
> 
Note that 2) is consistent with Parul's mockup that I based this thing on <http://usability.wikimedia.org/w/index.php?title=File:ContentGeneration.pdf&page=2>. 1) is a valid issue, I'll fix it tomorrow.
Comment 2 Roan Kattouw 2009-09-11 18:17:01 UTC
Fixed in r56197.
Comment 3 Calcey QA 2009-09-18 10:27:53 UTC
Close Button caption has changed as 'Cancel'.
Comment 4 Calcey QA 2009-09-29 05:01:50 UTC
Added keyword babaco to the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links